---
header-includes:
  - \usepackage[T1]{fontenc}
  - \usepackage[french]{babel}
  - \usepackage{datetime}
  - \usepackage{hyperref}
---

# Semaine 5: Systèmes experts à base de cas

## Raisonnement à partir de cas 1 (Renaud 2007)

- Développés à partir des années 1980 par les travaux de Schank et Kolodner
- Raisonnement par analogie
- Domaines:
    - Aide à la décision 
    - Planification
    - Ordonnancement
    - Aide à la conception
- Décrire le vocabulaire permettant de décrire les cas avec une ontologie
- Laisser les experts donner des exemples de problèmes résolus au lieu de leur demander de décrire leur expertise sous forme abstraite
- Période d'amorçage, puis apprentissage à mesure que de nouveaux cas sont résolus.
- Cas: représentation d'un épisode de résolution de problèmes, généralement exprimé par un problème et une solution
- Type de cas:
    - Leçons apprises
    - Meilleures pratiques d'un métier
    - Histoires symboliques
- Étapes:
    - Remémoration
    - Adaptation
    - Mémorisation

### Partie 1: Conception à partir du retour d'expérience

### Partie 2: Utilisation pour la planification, l'ordonnancement et la logistique

### Partie 3: Conception et configuration de produits